.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:8.111515px;}
.y2{bottom:9.849697px;}
.h4{height:330.254545px;}
.h3{height:330.833939px;}
.h1{height:331.992727px;}
.h2{height:332.572121px;}
.h0{height:354.589091px;}
.w5{width:461.776970px;}
.w2{width:922.974545px;}
.w1{width:923.553939px;}
.w3{width:924.133333px;}
.w6{width:924.712727px;}
.w4{width:925.292121px;}
.w0{width:956.000000px;}
.x1{left:14.484848px;}
.x0{left:15.643636px;}
.x2{left:477.420606px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:9.333333pt;}
.y2{bottom:11.333333pt;}
.h4{height:380.000000pt;}
.h3{height:380.666667pt;}
.h1{height:382.000000pt;}
.h2{height:382.666667pt;}
.h0{height:408.000000pt;}
.w5{width:531.333333pt;}
.w2{width:1062.000000pt;}
.w1{width:1062.666667pt;}
.w3{width:1063.333333pt;}
.w6{width:1064.000000pt;}
.w4{width:1064.666667pt;}
.w0{width:1100.000000pt;}
.x1{left:16.666667pt;}
.x0{left:18.000000pt;}
.x2{left:549.333333pt;}
}
